a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:nounderline;}
a:visited, span.MsoHyperlinkFollowed
	{color:blue;
	text-decoration:nounderline;}
p
	{margin-top:0in;
	margin-bottom:0in;
	font-size:12pt;
	font-family:"Times New Roman";}
p.small, li.small, div.small
	{margin-top:0in;
	margin-bottom:0in;
	font-size:10pt;
	font-family:"Times New Roman";}